<div class="user-profile" style="background: url(assets/images/background/bg.jpg) no-repeat;background-size: cover;background-repeat: no-repeat;background-position: center center;">
    <div class="profile-img"> <img src="assets/images/users/profile.png" alt="user"> </div>
    <div class="profile-text"><a class=""> Sameh Felimon <i class="ti-angle-down font-12 m-l-5"></i></a></div>


</div>
<mat-nav-list appAccordion>
    <mat-list-item appAccordionLink routerLinkActive="selected">
        <a class="" appAccordionToggle [routerLink]="['/dashboard']">
            <mat-icon>dashboard</mat-icon>
            <span>{{ 'layout.menu.dashboard' | translate }}</span>
            <span fxFlex></span>
        </a>
    </mat-list-item>

    <mat-list-item appAccordionLink routerLinkActive="selected">
        <a class="" appAccordionToggle [routerLink]="['/vehicles/list']">
            <mat-icon>local_car_wash</mat-icon>
            <span>{{ 'layout.menu.vehicles-list' | translate }}</span>
            <span fxFlex></span>
        </a>
    </mat-list-item>

</mat-nav-list>